cross-site-scripting

Affected packages
ap2-perl < 2.0.4nb5
ap22-perl < 2.0.4nb5
ap13-perl < 1.29nb2

Details

VuXML ID 5949c054-89fc-5a51-a917-e136084cff6f
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2009-0796